<?xml version="1.0" encoding="UTF-8"?>
<!--
 * Copyright (C) DIGITEO - 2011 - Allan CORNET
 -->
<refentry version="5.0-subset Scilab" xml:id="getconvertlatinpath"
          xml:lang="en" xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:ns3="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:db="http://docbook.org/ns/docbook">
  <info>
    <pubdate>$LastChangedDate: 2011-04-29 $</pubdate>
  </info>

  <refnamediv>
    <refname>getconvertlatinpath</refname>

    <refpurpose>Returns the path to the current module.</refpurpose>
  </refnamediv>

  <refsynopsisdiv>
    <title>Calling Sequence</title>

    <synopsis>   path = getconvertlatinpath ()
   </synopsis>
  </refsynopsisdiv>

  <refsection>
    <title>Parameters</title>

    <variablelist>
      <varlistentry>
        <term>path :</term>

        <listitem>
          <para>a 1-by-1 matrix of strings, the path to the current
          module.</para>
        </listitem>
      </varlistentry>
    </variablelist>
  </refsection>

  <refsection>
    <title>Examples</title>

    <programlisting role="example">path = getconvertlatinpath ()  </programlisting>
  </refsection>

  <refsection>
    <title>Author</title>

    <simplelist type="vert">
      <member>Copyright (C) 2011 - DIGITEO - Allan CORNET</member>
    </simplelist>
  </refsection>
</refentry>
